/*
	Theme Name: Seams
	Theme URI: http://azoom.rockthemes.net
	Author: Jeremy Taylor
	Author URI: http://themeforest.net/user/XanderRock/portfolio
	Description: Azoom is a very powerful responsive, retina ready, WPML (localization) ready, WooCommerce ready theme. Azoom comes with Rock Page Builder, Curvy Slider and Rock Form Builder. Enjoy!
	Version: 1.0
	Template: azoomtheme
*/


@import url("../azoomtheme/style.css");

/* =Azoom Child Theme Customization Starts Here

You can copy/paste all of the Azoom Styles you wanted to override here.
-------------------------------------------------------------- */

/*===========================
 * COLOR REF
 *
 * hero image overlay
 * 291718
 *
 * seams red
 * BF2121 
 *
 * seams blue overlay
 * 162e47
 * blue hover
 * 2a5889
 *======================== */ 
body {
	background-color: #fff;
}

.primary {
	background: #A32F2F;
}

/*.header-all-wrapper {*/
	/*z-index: 90;*/
	/*background: #fff !important;*/
	/*color: #f2f2f2 !important;*/
/*}*/
	
/*.header-all-wrapper .azoom-transition .header-model-1 {*/
	/*background: #fff !important;*/
/*}*/

.header-top-2 {
	background-color: #fff !important;
}

h1.azoom-heading {
	font-size: 3.8rem;
	color: #fff !important;
}

h1 + .heading-bottom-line {
	background-color: #fff !important;
}

h1 + p {
	font-size: 22px;
}

h2.azoom-heading {
	font-size: 3rem ;
	text-transform: uppercase;
	color: #152840;
}

h3.azoom-heading {
	font-size: 1.88rem ;
}

h4.tribe-event-title {
	font-size: 1.3rem;
	line-height: 1;
}

h5.subhead {
	font-size: .94rem;
	line-height: 1;
}

.unique-grid-light-fonts h2, .unique-grid-light-fonts h3, .unique-grid-light-fonts h4, .unique-grid-light-fonts h5 {
	color: #efefef !important;
}

.cwhite {
	color: #fafafa !important;
}


/*-------------------------
 * PAGES
------------------------- */ 
/* resources */ 
#quick-links .boxed-layout {
	background: none;
	border: 1px solid #e1e1e1;
	margin-bottom: 8px;
}

/* about */ 
#officers ul {
	text-align: center !important;
}

#whoweare h2 {
	color: #fff !important;
}

#whoweare p {
	color: #bababa !important;
}

/* marketplace */ 
#buy-sell li.azoom-default-item {
	border: none !important;
}
#job-market li.azoom-default-item {
	border-bottom: 1px solid #e0e0e0;
}

.overlay-date-area {
	padding: 4px 10px !important;
}

#job-market .overlay-date-area {
	padding: 4px 10px;
}

#job-market .overlay-date-area i , #job-market .rectangle-content, #job-market .rectangle-box {
	display: none;
}

.rectangle-box {
	opacity: 0;
}

#thought-leadership .relative-container {
	max-height: 200px;
}
#thought-leadership .relative-container img {
	min-height: 200px;
}
#thought-leadership .overlay-date-area.azoom-transition {
	padding: 2px 10px;
}
#thought-leadership a.cat-link {
	font-size: 13px;
}

/* press & news */ 
#press-and-news li img {
	min-height: 110px;
}

/*-------------------------
 * MEMBERSHIP
------------------------- */ 
#panel-benefits-resources p {
	color: #fff;
	font-size: 18px;
	line-height: 1.3;
}

/* membership options */ 
#membership-options h2{
	color: #364663 !important;
}

#membership-options .azoom-woo-grid-buttons {
	text-align: center;
}
#membership-options .azoom-woo-grid-buttons .button {
	display: block;
	padding: 1rem;
	/*background: #162e47;*/
	color: #BF2121;
	margin: 0;
}

/*-------------------------
 * FORMS
------------------------- */ 
.um-field-divider-text span {
	padding: .6rem !important;
}

.um-field-value {
	line-height: 1.48rem;
}

.um-form {
	margin: 4rem 0;
}

/* PROFILE */ 
.um-row {
	margin-bottom: 4rem !important;
}
.um-profile-body .um-row:last-child {
	margin-bottom: 4rem;
}

.um-name {
	width: 100%;
}

.um-name .um-meta * {
	text-transform: lowercase;
}

.um-profile-meta .um-name .um-meta span {
	display: block !important;
}

.um-profile-meta .um-name .um-meta .citystate {
	font-weight: normal;
}

.um-profile-meta .um-name .um-meta .competency {
	margin-bottom: 14px !important;
	text-transform: uppercase;
}

.um-profile-meta .um-name .um-meta span a {
	font-size: 1rem !important;	
}

.um-profile-meta .um-name .um-meta span:first-child,
.um-profile-meta .um-name .um-meta span:nth-child(2),
.um-profile-meta .um-name .um-meta span:nth-child(3) {
	display: block !important;
}

.um-profile-meta .um-name .um-meta span:first-child:after {
	content:'' !important;
}

.um-profile-meta .um-meta span {
	display: block !important;
	margin: 0 !important;
	line-height: 1.4rem;
}

.um-profile-meta .um-meta span:first-child:after {
 content: ' \002f';
}

.um-profile-meta .um-meta span:nth-child(2):after {
 content: '\002c';
}

.um-profile-meta .um-meta span:first-child,
.um-profile-meta .um-meta span:nth-child(2),
.um-profile-meta .um-meta span:nth-child(3) {
	display: inline-block !important;
}

.um-profile-meta .um-meta span:nth-child(2),
.um-profile-meta .um-meta span:nth-child(3) {
	margin-left: 6px !important;
}


.member-equipment label.um-field-half,
.member-technology label.um-field-half,
.member-supplier label.um-field-half,
.mens-apparel label.um-field-half, 
.womens-apparel label.um-field-half,
.profile-cutting label.um-field-half, 
.profile-children label.um-field-half, 
.sourcing label.um-field-half {
	width: 100%;
}

.um-field-divider-text span {
	background: #bf2121 !important;
	color: #eee !important;
}


/*-------------------------
 * WOO COMM
------------------------- */ 
.woocommerce-form-coupon-toggle .woocommerce-info {
	border: 1px solid #fabbcc !important;
	margin-top: 1rem !important;
	background: #ff5252;
	color: #fff;
	text-shadow: none;
}
.woocommerce-form-coupon-toggle .woocommerce-info a {
	color: #303030;
}
.woocommerce-form-coupon-toggle .woocommerce-info a:hover {
	color: #0a0a0a !important;
}

/*-------------------------
 * CART
------------------------- */ 
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: none;
}
/*-------------------------
 * PRODUCTS
------------------------- */ 
.rt_loading.woocommerce-loader {
	display: none;
}
.rockthemes-woocommerce-thumbnail img {
	width: 100%;
}
div.product-addon {
	margin: 1.2rem 0 0;
}

.woocommerce form div.product-addon p {
	margin-bottom: 0;
}

h3.addon-name {
	margin-bottom: 0;
}


/*-------------------------
 * BIDS
------------------------- */ 
#bidlist {
	margin-top: 4rem !important;
	margin-bottom: 4rem !important;
}

#bidlist li {
	list-style: none;
	margin-bottom: 1rem;
	padding: 2rem 0 3rem;
	border-bottom: 1px solid #ccc;
}

#bidlist li:last-child {
	border-bottom: none;
}

#bidlist li div:first-child {
	padding-right: 2rem;
}

#bidlist .bid-details {
	padding: .8rem !important;
	background: #e8e8e8 !important;
	margin-top: .8rem;
}

#bidlist dt, #bidlist dd {
	display: inline-block;
}

#bidlist .bidstart {
	font-size: .88rem;
	margin-top: .5rem;
	color: #aaa;
	padding-left: 6px;
}

#bidlist .bidends dd {
	font-weight: bold;
}

/*-------------------------
 * COMPONENTS
------------------------- */ 
/* nav */ 
#nav ul.rtm-menu > li > ul, #nav .rtm-menu > ul > li > ul {
	border: #667788 !important;
}
#nav ul.rtm-menu > li:hover > a, #nav .rtm-menu > ul > li a:hover, #nav ul.rtm-menu > li.current-menu-item > a, #nav .rtm-menu > ul > li.current-menu-item a, #nav ul.rtm-menu > li.current-menu-ancestor > a, #nav .rtm-menu > ul > li.current-menu-ancestor a, #nav .azoom-woocommerce-cart-menu-item a, #nav .azoom-woocommerce-cart-menu-item a span {
	color: #9d9d9d !important;
}
#nav ul.rtm-menu > li.azoom-ajax-search-menu-item a, #nav .rtm-menu > ul > li.azoom-ajax-search-menu-item a, nav .azoom-ajax-search-menu-item a {
	background: #37348b;
	color: #dadada;
}

#nav ul.rtm-menu > li.azoom-ajax-search-menu-item a:hover , #nav .rtm-menu > ul > li.azoom-ajax-search-menu-item a:hover, nav .azoom-ajax-search-menu-item a:hover {
	background: #292968;
	color: #fff !important;
}

.azoom-undermenu-box, #nav .regularmenu ul ul {
	border-color: #dfdfdf !important;
}


.mobile-menu-switcher-holder .mobile-menu-switcher {
	color: #142741;
}


/* ads */ 
.seams-general-four .large-4 {
	width: 25%;
}
.seams-general-four .adder {
	padding: 1rem;
}


/* contact form*/ 
form.rockthemes-form-builder select {
	color: #a8a8aa;
}
form.rockthemes-form-builder select ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #dfdfdf;
}
form.rockthemes-form-builder select ::-moz-placeholder { /* Firefox 19+ */
  color: #dfdfdf;
}
form.rockthemes-form-builder select :-ms-input-placeholder { /* IE 10+ */
  color: #dfdfdf;
}
form.rockthemes-form-builder select :-moz-placeholder { /* Firefox 18- */
  color: #dfdfdf;
}

.rockthemes-form-builder .rockthemes_fb_element_container {
	margin-bottom: .6rem;
}


/* events ? */ 
.tribe-list-widget span	{
	font-size: .88rem;
}

.tribe-list-widget li	{
	border-bottom: 1px solid #c5cdd1;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
	margin-bottom: 1rem;
	padding-bottom: 4px;
}

#home-event-ad-stripe .tribe-list-widget li	a:not(.escapea):not(.button) {
	font-size: 14px;
}

.tribe-events-widget-link {
	/*text-align: center;*/
	/*border-top: 1px solid #eee;*/
}

#menu-main .menu-item, #menu-main .menu-item:hover {
	background: none !important;
}

#menu-main .menu-item:hover a, #menu-main .menu-item.current_page_item a {
	color: #BF2121!important;
}
#menu-main .menu-item.azoom-woocommerce-cart-menu-item {
	background: #f3f3f3 !important;
}
#menu-main .menu-item.azoom-woocommerce-cart-menu-item a {
	color: #BF2121 !important;
}

#menu-main .menu-item.azoom-woocommerce-cart-menu-item:hover a {
	color: #F73F3F !important;
}

/* home post stripe */ 
#162e47
#home-post-stripe .widget-title li:before {
	display: none;
}

#home-post-stripe {
	padding: .4rem;
	background: #fafafa;
}

#home-post-stripe p{
	color: #9d9d9d;
}

#home-post-stripe > div {
	text-align: center;
	padding-right: .4rem;
}

#home-post-stripe > h4 {
	font-size: 1.34rem;
}

#home-post-stripe h4 {
	margin-bottom: 9px;
}

#home-post-stripe aside {
	margin-bottom: 0;
}

#home-post-stripe .heading-icon-widget {
	display: none;
}

#home-post-stripe .sidebar-area li a {
	color: #162e47;
}

#home-post-stripe .sidebar-area li a:hover {
 color: #2a5889;
}

#home-post-stripe .sidebar-area span {
	color: #9d9d9d;
	display: block;
	line-height: 19px;
}

#home-post-stripe > div:last-child {
	padding: 1rem;
	/*background: #fff;*/
}

#custom-post-type-recent-posts-2 li {
	padding-left: 0;
}

#custom-post-type-recent-posts-2 li::before {
	background: none;
}

#home-post-stripe > div:last-child h3.boxed-layout {
	background: #fff;
}

#home-post-stripe > div:last-child .widget li{
	margin-bottom: 14px;
}

.home-news-header {
	text-align: center;
	border-bottom: 1px solid #969696;
	font-size: 2.2rem;
}

#home-event-ad-stripe {
	padding: 1rem;
}

#home-event-ad-stripe .boxed-layout {
	background-color: #fff;
}

#home-event-ad-stripe h3 {
	padding-left: 25px;
}

#home-event-ad-stripe .azoom-heading-icon.heading-icon-widget{
	display: none;
}

#home-event-ad-stripe .adder {
	/*border: 1px solid #fff;*/
	/*padding-top: .8rem;*/
	/*padding-left: 1.8rem;*/
	padding: 0;
}
#home-event-ad-stripe > div {
	padding-left: 1rem;
	padding-right: 1rem;
}

#home-event-ad-stripe > div:last-child {
	border: 1px solid #ccc;
	padding: 1rem;
}

#home-event-ad-stripe > div:last-child img {
	padding: 0 .4rem;
}


#home-banner-stripe .row:first-child {
	border: 1px solid #8a8a8a;
}

#home-banner-stripe .bg-image-overlay {
	padding-top: 4rem;
	padding-bottom: 3rem;
	border-bottom: 1px solid #d8d8d8;
}
#home-banner-stripe p {
	text-align: center;
}

#home-banner-stripe .adder:before {
	content:'Ad';
	position: absolute;
	top: 0;
	left: 0;
	background: #ddd;
	padding: .2rem;
	color: #bbb;
	font-size: .8rem;
}

#home-banner-stripe img {
	padding: 1rem;
	width: 100%;
}

#home-banner-stripe .columns {
	padding: 0;
}

#home-event-ad-stripe > div:last-child:before {
	content:'Ad';
	position: absolute;
	top: 0;
	left: 0;
	background: #ddd;
	padding: .2rem;
	color: #bbb;
	font-size: .8rem;
}

#home-event-ad-stripe > div:first-child {
	border: none;
}

#resource-center-stripe .callout {
	background-color: rgba(255,255,255,.2);
	margin-bottom: 3rem;
}

.solid-link-box {
	display: block;
	padding: .6rem;
	margin-left: 1rem;
	margin-right: 1rem;
	position: relative;
	top: -12px;
}

#resource-center-stripe p {
	color: #a8a8a8;
}

#resource-center-stripe h3 {
	font-weight: normal;
	line-height: 1.1;
	margin-bottom: 1rem;
}

#resource-center-stripe h3 span {
	font-weight: bold;
}

#resource-center-stripe h4 {
	color: #888 !important;
}

#resource-center-stripe img {
	max-height: 300px;
}

.resource-link {
	font-size: 1.4rem;
	padding-top: 1rem;
}

a.resource-link {
	color: #BF2121 !important;
}

.solid-link-box.primary {
	background-color: #fff;
}

.super {
	font-size: 2rem;
	padding: 1rem;
	color: #eee;
}

a.solid-link-box:not(.escapea):not(.button) h5 {
	color: #d9d9d9;
	font-size: 1.2rem;
	transition: all .1s ease;
}

a.solid-link-box:not(.escapea):not(.button) h5.subhead {
	font-size: 1rem;
	color: #acacac;
}

a.solid-link-box:not(.escapea):not(.button):hover h5 {
	transition: all .1s ease;
	color: #aaa;
}

a.solid-link-box:not(.escapea):not(.button) h5.subhead {
	color: #888;
}

#home-event-stripe h4 {
	color: #304e7e;
}

#home-event-ad-stripe a:not(.escapea):not(.button) {
	color: #162e47;
}

#home-event-ad-stripe a:not(.escapea):not(.button):hover {
	color: #2A5889;
}

#home-post-stripe .azoom-single-image {
	overflow: hidden;
	max-height: 310px;
/* gonna need a media query here */ 
	/*max-height: 480px;*/
}

#home-event-stripe {
	padding: 1rem;
}

/* events */ 
.tribe-events-event-image img {
	width: 100%;
}

#event-listr {
	
}

#event-listr .relative-container {
	overflow: hidden;
	max-height: 180px;
	margin-bottom: 0 !important;
}

.tribe-events-event-image {
	max-height: 680px;
	overflow: hidden;
}

.tribe-events-event-url a {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-word;
}

/* buttons */ 
.button.expand {
	width: 100%;
}

/* footer */ 
.jerm-add {
	text-align: left;
}
.jerm-add small, .jerm-add small a {
	color:#335273 !important;
}

#byline.jerm-add small a {
	text-transform: uppercase;
	color:#476F99 !important;
}

.footer-large {
	padding-bottom: 40px;
	background: #162e47 !important;
}
#footer .button.border {
	border:1px solid #787878;
	background: none;
}

#footer h3, #footer h6 {
	text-transform: uppercase;
}

.footer-large h3.widget-title, .footer-large h6 {
	color: #c8c8c8 !important;
}

.footer-large a:not(.escapea):not(.button) {
	color: #7d7d7d !important;
}
.footer-large a:not(.escapea):not(.button):hover {
	color: #ccc !important;
}

.foot-list {
	list-style: none;
	line-height: 1.8;
	/*padding-left: 14px;*/
}
.footer-large .tagline {
	line-height: 1;
	margin-bottom: .8rem;
}

.address {
	margin-top: .6rem;
}

.footer-bottom {
	background-color: #12263A !important;
}

.footer-bottom .row {
	border-top: 0 !important;
}

/*-------------------------
 * COMPONENTS
------------------------- */ 
/* power search */ 
.search-results .article-date-post-format {
	display: none;
}

#power-search-icon {
	width: 50px;
	height: 60px;
	line-height: 32px;
	margin: 0 1rem;
	background: #bf2121;
	color: #fff;
}

#power-search-wrap input[type="search"] {
	width: 100%;
	padding: 1.4rem;
}




.callout {
	padding: 2rem;
	background: rgba(255,255,255,.5);
	border-radius: 4px;
	border-bottom: 1px solid #aaa;
}

.callout.qt p:before {
}

.author-info {
	display: none !important;
}


/*-------------------------
 * UTILITY
------------------------- */ 
.loud {
	font-size: 2.6rem !important;
}

.pt-one {
	padding-top: 1rem;
}
.pt-two {
	padding-top: 2rem;
}

/*-------------------------
 * ADMIN
------------------------- */ 

/*.wp-list-table.fixed th#role {*/
	/*width: 9% !important;*/
/*}*/

/*.fixed .column-categories, .fixed .column-rel, .fixed .column-response, .fixed .column-role, .fixed .column-tags*/



/*==========================*/
/*  strange repairs 181127  */
/*==========================*/

a:not(.escapea):not(.button) {
	color: #162e47;
}
a:not(.escapea):not(.button):hover {
	color: #2a5889;
}
.header-top-2 {
	color: #999;
}
.header-top-2 a:not(.escapea):not(.button) {
	color: #999;
}
.header-top-2 strong {
	color: #bbb;
}
.footer-bottom span {
	color: #404a5f;
}
.boxed-layout {
	background: #fff;
}
.overlay-date-area {
	background: #162e47;
}
.post-format-container, .entry-love-container {
	display: none;
}
.entry-meta-single {
	background: #bfbfbf;
}
.main-header-area.header-sticky-active {
	background: #fafafa !important;
}
.rock-social-icon a .social-icon-regular {
	color: #bbb !important;
}
.rock-social-icon a .social-icon-regular {
}
.products .boxed-layout {
	background: #fff;
}
.woocommerce-loop-product__title {
	display: none;
}
.woocommerce ul.products li.product .price {
	background: #ccc;
}
.rockthemes-woo-buttons-container:after {
	display: block;
	clear: both;
	content: '';
}
.rockthemes-woo-shop-loop-wrapper a {
	background: #f00;
	padding: .2rem 1rem;
	border-radius: 4px;
	color: #fff !important;
}
.woocommerce ul.products li {
	margin-top: 1rem;
	padding: 1rem;
	border: 1px solid #ccc;
	float: left;
	margin-right: 1rem;
}
.unique-grid-light-fonts p {
	color: #dedede;
}

/* jerm add  200103 */ 
.woocommerce ul.products li.product .woocommerce-loop-category__title {
	display: none !important;
}
.rock-tabs-container.tab-left .rock-tabs-content-container {
	border-left-color: #93a0b1;
}
.rock-tabs-container.tab-left .rock-tabs-header-container .rock-tab-header.active {
	margin-right: -3px;
	border-bottom: 3px solid #93a0b1;
}
.rock-tabs-container.tab-left .rock-tabs-header-container .rock-tab-header {
	border-bottom: 2px solid #ddd;
}
#membership-options .rock-tabs-header-container.large-3.columns {
	width: 30%;
}
#membership-options .rock-tabs-content-container.large-9.columns {
	width: 70%;
}

/*jerm add 200405*/

/*-------------------------
 * PATTERNS
------------------------- */ 

#pattern-hero h1 {
	color: #aaa !important;
}
#pattern-section-1 h2, #pattern-section-2 h2 {
	color: #37348b !important;
	font-size: 2rem;
	text-align: left !important;
}

.pattern-section {
	margin-top: 1rem;
}

#pattern-section-1 > .row {
	margin-top: 1.6rem;
}

.pattern-section li {
	list-style: none !important;
	margin-bottom: .4rem;
	padding: .4rem;
	border: 1px solid #ddd;
	border-radius: 2px;
}

.pattern-section li small {
	font-style: italic;
	color: #999 !important;
}

.pattern-section li i {
	margin-right: .4rem;
	color: #a0a0a0;
}

/*end patterns*/



/*===============================*/
/*MEDIA QUERIES (still part of the weird repair section) */
/*===============================*/



/*medium*/
@media only screen and (min-width: 51em) {

	.woocommerce ul.products li {
		max-width: 48%;
	}
}


/*large*/
@media only screen and (min-width: 64em) {
	.woocommerce ul.products li {
		width: 31%;
	}
}
